Potentially vulnerable orphaned packages in 3.18-community

Source package Vulnerability NVD severity
py3-validators CVE-2023-45813 medium
tinyxml CVE-2021-42260 unknown
gifsicle CVE-2023-46009 unknown
gifsicle CVE-2023-44821 unknown
h2o CVE-2021-43848 medium
h2o CVE-2023-30847 high